Please sync php-net-smtp 1.2.11-2 (universe) from Debian unstable (main)

Bug #223595 reported by Thijs Kinkhorst on 2008-04-28
6
Affects Status Importance Assigned to Milestone
php-net-smtp (Ubuntu)
Undecided
Unassigned

Bug Description

Binary package hint: php-net-smtp

Hi,

php-net-smtp in Debian has fixed the bad Recommends line, plus incorporates a new upstream release. I think therefore the package should be synced. NOTE: php-net-socket needs to be synced aswell, since php-net-smtp requires this newer version.

thanks,
Thijs Kinkhorst
Debian php-net-smtp maintainer

ACKed.

Changed in php-net-smtp:
status: New → Confirmed
Martin Pitt (pitti) wrote :

Getting binaries for intrepid...
[Updating] php-net-smtp (1.2.6-2ubuntu1 [Ubuntu] < 1.3.0-1 [Debian])
 * Trying to add php-net-smtp...
  - <php-net-smtp_1.3.0.orig.tar.gz: downloading from http://ftp.debian.org/debian/>
  - <php-net-smtp_1.3.0-1.diff.gz: downloading from http://ftp.debian.org/debian/>
  - <php-net-smtp_1.3.0-1.dsc: downloading from http://ftp.debian.org/debian/>
I: php-net-smtp [universe] -> php-net-smtp_1.2.6-2ubuntu1 [universe].

Changed in php-net-smtp:
status: Confirmed → Fix Released
To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers